<?php
namespace SabaiApps\Directories\Component\FrontendSubmit\Controller;

class Register extends LoginOrRegister {

	protected $_template = 'frontendsubmit_register_form', $_isRegistrationPage = true;

	protected function _isShowLoginForm() {
		return false;
	}
}
